#top {
	position: absolute;
	top: 198px;
	left: 0;
	width: 100%;
	height: 22px;
	background: #EEEEEE;
        border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #68142E;
        border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #68142E;
}


#.fmenu{
#position:absolute;
#height: 22px;
#margin:0;
#}


#top-menu {
	position: relative;
	height: 22px;
	background: #e6e6e6;
    margin: 0px;
}

#top-menu ul {
        list-style: none;
        margin: 0;
	padding: 0;
}

#top-menu ul a, #top-menu ul .cur {
	float: left;
	display: block;
	line-height: 22px;
	font-weight: bold;
	text-decoration: none;
       background-color: #F8F8F8;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: 68142E;
	padding: 0 7px;
	margin: 0;
	color: #68142E;
}

#top-menu ul a:hover, #top-menu ul .act a {
	color: #f8f8f8;
	background-color: #68142E;
        border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #68142E;
        border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #68142E;

}

#top-menu li {
	float: left;
	margin: 0;
	padding: 0;
}
